WordPress.org

Profiles

  • Member Since: September 24th, 2009
  • @sebi23du on WordPress.org
  • Find me on:

  • Posted a reply to php 7.1 warning, on the site WordPress.org Forums:
    I installed 4.8.2 and there are no more warnings. Thank you very much :)

    1 month ago

  • Posted a reply to php 7.1 warning, on the site WordPress.org Forums:
    Hello Ravan, i still get this error after update to 4.8.1: Warning: strtolower() expects parameter…

    1 month ago